div.sticky-queue
	{ 
	position:fixed;
	background:#fff;
	/*border:1px solid #EAEAEA;*/
	box-shadow:0px 0px 5px rgba(0,0,0,0.4);
	-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.4);
	width:200px;
    background:#F9F9F9;
    color:#333;
    font-weight:900;
	}
div.sticky-note
	{ padding-right:20px; }
div.sticky
	{
	font-size:12px;
	/*color:#555;*/
	color:#333;
	display:none;
	padding:10px;
	position:relative;
	}
img.sticky-close
	{
	position:absolute;
	top:10px;
	right:10px;
	height:14px;
	width:14px;
	cursor:pointer;
	}
	
	
.top-right
	{ right:20px;
	  top:0; }
.top-left
	{ left:20px; }
.top-right, .top-left
	{
	top:-2px;
	border-bottom-right-radius:6px;
	border-bottom-left-radius:6px;
	-moz-border-radius-bottomright:6px;
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	}
.bottom-right
	{ right:20px; }
.bottom-left
	{ left:20px; }
.bottom-right, .bottom-left
	{
	bottom:-2px;
	border-top-right-radius:6px;
	border-top-left-radius:6px;
	-moz-border-radius-topright:6px;
	-moz-border-radius-topleft:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-top-left-radius:6px;
	}

.border-top-right, .border-top-left
	{ border-top:1px solid #EAEAEA; }
.border-bottom-right, .border-bottom-left
	{ border-bottom:1px solid #EAEAEA; }